
header .form-select {
    display: none !important;
}


main .row.mb-5 .row.mb-3:first-of-type .col-md-7 {
    display: none !important;
}


main .row.mb-5 .row.mb-3:first-of-type .col-md-5 {
    display: none !important;
}


main .row.mb-5 .row.mb-3:first-of-type {
    margin-bottom: 0 !important;
}